Subject: Ticket Assigned - Info/complain
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 28 Dec 2021 06:13:00 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Info/complain I purchased online and got discount coupon, now I am more than one hour waiting on the cashier in Salam mall, they called all branches, but no one knows how to redeem the discount. It is totally unacceptable. Please find solution.. Totally disappointed of it.
One of the staff said he asked how and did it, but did it wrong, and ended up telling me your coupon is gone and we can't do anything to restore it, sorry... (sorry is not a solution)
NO managers or any responsible person on duty to get my complain and resolve it..
Cashier had a lane of 20 persons waiting.
Called your hotline, after 28attempts I finally got connected, but still the call center staff couldn't help....
And over all this bad experience, there was one of your staff being so rude, trying to turn the fault on me after accidentally deleting the email, knowing they read it more than 10 times her and the other staff. And when telling I will complain, her reply was you can complain I don't  care, and refused to give info about her full name, all I knew is Sofia.
I ended up refunding my purchased items and leaving. Sofia  even refused to give me refund bill that shows I returned the item, her reason was:system hang.
I would like to know what action is taken in this regard.
Incident time:2:56 till 4:15 on 26/12/2021

Ghassan El Hajj

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3672780